---
hide:
  - toc
---

# Topic: settings

| Tool | Description |
|--------|-------------|
| [d.colorlist](d.colorlist.md) | Outputs a list of all available display colors. |
| [d.font](d.font.md) | Selects the font in which text will be displayed on the user's graphics monitor. |
| [d.fontlist](d.fontlist.md) | Lists the available fonts. |
| [g.gisenv](g.gisenv.md) | Outputs and modifies the user's current GRASS variable settings. Prints all defined GRASS variables if no option is given. |
| [g.mapset](g.mapset.md) | Changes/reports current mapset. Optionally create new mapset or list available mapsets in given project (location). |
| [g.mapsets](g.mapsets.md) | Modifies/prints the user's current mapset search path. Affects the user's access to data existing under the other mapsets in the current project. |
| [g.region](g.region.md) | Manages the boundary definitions for the geographic region. |
| [t.connect](t.connect.md) | Prints/sets general temporal GIS database connection for current mapset. |

*See also the corresponding keyword for additional references:*

<!-- topic_keyword { include: [settings] } -->
